/*
Theme Name: Crane Aquatics
Version: 1.0
Template: swimmingpool
*/

@import url("../swimmingpool/style.css");

.top_bar_right a {
    color: #fff;
}

.top-bar-section a i:hover {
    color: #35b1ca;
}
.top_bar_right .fa-facebook-f:before {
    content: "\f09a";
    color: #fff;
    padding-right: 10px;
}

.fa-facebook::before {
    content: "\f09a";
    padding-right: 10px;
}
.top_bar_right .fa-twitter:before {
    content: "\f099";
    color: #fff;
    padding-right: 10px;
}
.top_bar_right .fa-instagram:before {
    content: "\f16d";
    color: #fff;
    padding-right: 10px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #1f425d;
}
.ic-inner.small .text-holder h4 {
    font-size: 15px;
    line-height: 23px;
}
#up_topbar #nav-main ul > li.up-megamenu.columns-5 > ul > li > a {
    text-align: center;
    line-height: 20px;
}
.wpb_image_grid .wpb_image_grid_ul img {
    display: block;
    max-width: 100%;
    height: auto;
    padding: 5px;
}
.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {
    display: none;
}